
/* Class = "NSButton"; ibExternalAccessibilityDescription = "Opens editor window to crop/rotate images"; ObjectID = "0MP-z4-hDY"; */
"0MP-z4-hDY.ibExternalAccessibilityDescription" = "Open bewerkingsmodus afbeelding";

/* Class = "NSButton"; ibShadowedToolTip = "Opens editor window to crop/rotate images"; ObjectID = "0MP-z4-hDY"; */
"0MP-z4-hDY.ibShadowedToolTip" = "Open bewerkingsmodus afbeelding";

/* Class = "NSTextFieldCell"; placeholderString = "height"; ObjectID = "7Ug-xS-3Lk"; */
"7Ug-xS-3Lk.placeholderString" = "hoogte";

/* Class = "NSBox"; title = "Box"; ObjectID = "7sz-JP-MTQ"; */
"7sz-JP-MTQ.title" = "Box";

/* Class = "NSButtonCell"; title = "Proportionate"; ObjectID = "Lhb-lX-8oz"; */
"Lhb-lX-8oz.title" = "Proportioneel";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "l65-Pz-Zpq"; */
"l65-Pz-Zpq.title" = "x";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image with resize values entered"; ObjectID = "ld2-oW-y6U"; */
"ld2-oW-y6U.ibExternalAccessibilityDescription" = "Bewaar nieuwe maten afbeelding";

/* Class = "NSButton"; ibShadowedToolTip = "Save image with resize values entered"; ObjectID = "ld2-oW-y6U"; */
"ld2-oW-y6U.ibShadowedToolTip" = "Bewaar nieuwe maten afbeelding";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "mhq-ZQ-gq7"; */
"mhq-ZQ-gq7.title" = "Pas toe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "roJ-G9-gTZ"; */
"roJ-G9-gTZ.ibExternalAccessibilityDescription" = "Ga terug (of click op vensterachtergrond)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "roJ-G9-gTZ"; */
"roJ-G9-gTZ.ibShadowedToolTip" = "Ga terug (of click op vensterachtergrond)";

/* Class = "NSTextFieldCell"; placeholderString = "width"; ObjectID = "xky-6h-sAw"; */
"xky-6h-sAw.placeholderString" = "breedte";
